Apple Mac OS X OpenLDAP Denial Of Service Vulnerability

Bugtraq ID: 18728
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-1470
Remote: Yes
Local: No
Published: Jun 27 2006 12:00AM
Updated: Jun 29 2006 10:49PM
Credit: Mu Security research is credited with the discovery of this vulnerability.
Vulnerable: Apple Mac OS X Server 10.4.6
Apple Mac OS X Server 10.4.5
Apple Mac OS X Server 10.4.4
Apple Mac OS X Server 10.4.3
Apple Mac OS X Server 10.4.2
Apple Mac OS X Server 10.4.1
Apple Mac OS X Server 10.4
Apple Mac OS X 10.4.6
Apple Mac OS X 10.4.5
Apple Mac OS X 10.4.4
Apple Mac OS X 10.4.3
Apple Mac OS X 10.4.2
Apple Mac OS X 10.4.1
Apple Mac OS X 10.4
Not Vulnerable: Apple Mac OS X Server 10.4.7
Apple Mac OS X 10.4.7


 

Privacy Statement
Copyright 2010, SecurityFocus